public class TestCourse {
  public static void main(String[] args) {
    Course course1 = new Course("Struktury danych");
    Course course2 = new Course("Systemy bazodanowe");

    course1.addStudent("Piotr Janik");
    course1.addStudent("Kinga Sarna");
    course1.addStudent("Anna Kendzia");

    course2.addStudent("Piotr Janik");
    course2.addStudent("Stefan Sarna");

    System.out.println("Liczba studentów na kursie course1: "
      + course1.getNumberOfStudents());
    String[] students = course1.getStudents();
    for (int i = 0; i < course1.getNumberOfStudents(); i++)
      System.out.print(students[i] + ", ");
    
    System.out.println();
    System.out.print("Liczba studentów na kursie course2: "
      + course2.getNumberOfStudents());
  }
}
